{% set title = 'AddOns' %}

{% extends 'report/reportLayout.twig' %}

{% block content %}



    <h1>Extensions Sysma</h1>



    <div class='form-group'>
        <label>Secteur</label>
        <select class='form-control' name='secteur' id='secteur'>
            {%  for key,S in tabS %}          
                <option value='{{  key }}'>{{  S }}</option>
            {%  endfor %}
        </select>
    </div>


    <div class='form-group'>
        <label>Extension</label>
        <select class='form-control' name='addon' id='addon'>
            {%  for TyO in tabTyO %}
                {%  for id_addon,AO in tabAO[TyO.sysma_object_type_id] %}
                    <option value='{{  TyO.sysma_object_type_id }}|{{  id_addon }}'>{{  TyO.type }} - {{ AO.title }}</option>
                {%  endfor %}
            {%  endfor %}
        </select>
    </div>

    <p><a href='#' onclick="sendData('secteur=' + $('#secteur').val() + '&addon=' + $('#addon').val(), '/extension/load-geoobjects', 'id_objects', event, null)" class="btn btn-primary" />Charger la liste des objets concernés</a></p>

<div id="id_objects"></div>



{% endblock %}